.agrmt_block{
	margin-bottom: 30px;
	text-align: justify;
}
.agrmt_block .agrmt_title{
	font-size: 16px;
	margin-bottom: 10px!important;
}
.agrmt_block .with_bg{
	background: #ddd;
}
.agrmt_block p,
.agrmt_block ul>li div,
.agrmt_block ul.child_ul>li,
.agrmt_block ul.child_ul li ul li{
	margin-bottom: 7px;
}
.agrmt_block p:last-of-type,
.agrmt_block ul>li div:last-of-type,
.agrmt_block ul.root_ul>li:last-of-type,
.agrmt_block ul.child_ul>li:last-of-type,
.agrmt_block ul.child_ul li ul li:last-of-type{
	margin-bottom: 0px;
}
.agrmt_block a{
	text-decoration: underline;
	color: #000;
}
.agrmt_block a[href^="mailto"]{
	text-decoration: none;
}
.agrmt_block ul.root_ul,
.agrmt_block ul.child_ul,
.agrmt_block ul.child_ul li ul{
	list-style-position: inside;
	list-style-type: none;
}
.agrmt_block ul.root_ul>li{
	margin-bottom: 15px;
}
.agrmt_block ul.child_ul,
.agrmt_block ul.child_ul li ul{
	margin-left: 19px;
}
.agrmt_block ul.child_ul>li:first-of-type,
.agrmt_block ul.child_ul li ul li:first-of-type{
	margin-top: 7px;
}